<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<!--
Castilian translation
Author: LordIntel
-->
<furmark_gui>
	<main_gui 
  language="Castilian"
  
	startup_options="Opciones de Arranque"
	run_mode="Modo Ejecucion"
	run_mode_benchmarking="Evaluacion Comparativa"
	run_mode_stability="Prueba de Estabilidad"
	xtreme_burning_mode="Modo de Quemado Extremo"
	log_gpu_temperature="Logeo de Temperatura del GPU"
	
	window_params="Ventana de Parametros"
	check_fullscreen="Pantalla completa"
	standard_window_sizes="Tamaños de ventanas estandard"
	check_use_custom_viewport="Habilitado"
	viewport_size="Tamaño Customizado"
	window_width="Ancho"
	window_height="Altura"

	msaa_samples="Muestras MSAA"

	bench_params="Parametros de Evaluacion Comparativa"
	radio_bench_time_based="Basado en tiempo"
	radio_bench_frame_based="Basado en cuadros"
	bench_max_time="Tiempo Maximo (en ms)"
	bench_max_frames="Cantidad Max. de cuadros"

	visit_homepage="Pagina de Inicio"
	visit_scores_page="Puntajes"

	exit="Salir"
	start="Arranque!"
	check_contest_mode="Modo Concurso"
	
	check_post_processing="Procesamiento Posterior"
  
  check_add_relief="Displacement mapping"
  
	/>
</furmark_gui>